Menu

## EccLevelTest extends TestCase
in package

EccLevelTest.php : 21

EccLevel coverage test

### Table of Contents

getMaxBits() : void
testConstructInvalidEccException() : void
testGetformatPattern() : void
testGetLevel() : void
testGetOrdinal() : void
testToString() : void

### Methods

#### getMaxBits()

EccLevelTest.php : 54
`public getMaxBits() : void`

##### Return values

void —

#### testConstructInvalidEccException()

EccLevelTest.php : 23
`public testConstructInvalidEccException() : void`

##### Return values

void —

#### testGetformatPattern()

EccLevelTest.php : 48
`public testGetformatPattern() : void`

##### Return values

void —

#### testGetLevel()

EccLevelTest.php : 36
`public testGetLevel() : void`

##### Return values

void —

#### testGetOrdinal()

EccLevelTest.php : 42
`public testGetOrdinal() : void`

##### Return values

void —

#### testToString()

EccLevelTest.php : 30
`public testToString() : void`

##### Return values

void —

## Search results